<?php
session_start();

echo "<pre>";
echo 'Session ID: ' . session_id() . "\n";
echo 'Session name: ' . session_name() . "\n";
echo "Session data NOW:\n";
var_dump($_SESSION);

echo "\nCookies received by PHP:\n";
var_dump($_COOKIE);
echo "</pre>";